.linksRodape:hover{
    text-decoration: underline !important;
    color: white;
}
.linksRodape{
    color: white;
}

.underline2{
    content: '';
    border-top: 2px solid #0a0c1f;
    width: 120px;
    display: block;
    margin-bottom: 8px;
    margin:0 auto;
}
@media only screen and (max-width: 786px) {
    .resultadosframe {
      height: 300px !important;
    }
  }

.resultadosframe {
    min-height: 230px;
  }